loginView.user.password.too.short = Password is too short, please update in time!
loginView.user.password.too.weak = Password strength is too weak, please update in time!
loginView.button.send.sms = Get one-time password
loginView.button.send.sms.wait = Loading,please wait a moment
loginView.button.send.sms.to.obtain = Regain {0} seconds
loginView.sendsms.validateCode.valid.msg = The verification code has been sent and has not expired. Please feel free to use it\uFF01
loginView.sendsms.error = Obtain one-time password failed, please try again!
loginView.sendsms.unbind = Phone has not bound account,not allow to login!
inforCollect.sjhm.format.error = Mobile phone format error!
inforCollect.input.error =  Illegal submission! 
inforCollect.bind.account.phone.exist =  Mobile phone number occupied!

loginView.button.send.email = Get dynamic password
loginView.button.send.email.wait = Getting, please wait
loginView.button.send.email.to.obtain = Retrieve {0} seconds
loginView.sendemail.validateCode.valid.msg = The verification code has been sent and has not expired. Please rest assured!
loginView.sendemail.error = Dynamic password acquisition failed, please try again!
loginView.sendemail.unbind = Mailbox is not bound to user, unable to log in!
inforCollect.email.format.error = Email format error!
inforCollect.bind.account.emial.exist =  Email address occupied!
loginView.format.email.invalid = Please use your email to log in!

loginView.button.send.qywx = Get dynamic password
loginView.button.send.qywx.wait = Getting, please wait
loginView.button.send.qywx.to.obtain = Retrieve {0} seconds
loginView.sendeqywx.validateCode.valid.msg = The verification code has been sent and has not expired. Please rest assured!
loginView.sendqywx.error = Dynamic password acquisition failed, please try again!
loginView.sendqywx.unbind = ser has no enterprise wechat account, unable to log in!